/* Zone Titre */

.ZoneTitre
{
	background: url(/SCPP/Images-SCPP/Skins/Tetieres/general639.jpg) no-repeat top right;
	height: 160px;	
}

/* Titre de la rubrique */
.TitlePane 
{
  color: #1E5B72;
}

.SCPPMainContent a, .TitreGras, .Couleur, strong {
  color: #11323F;
}

.SCPPMainContent a:hover
{
    color:Blue;
}

.SCPPMainContent ul {
  list-style-image: url(/SCPP/Images-SCPP/Skins/puces/ul_lascpp.gif);
}



table.SCPPEn * 
{
	font-size: 11px;
	margin: 0pt;
	padding: 0pt;
}

.SCPPEn .PaddedArea
{
	padding: 10px;
}